<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pokemon Revolution Online</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Cantarell&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Lato&display=swap" rel="stylesheet">
    <link href="index.css" rel="stylesheet">
</head>
<body>
    <header class="header">
        <div class="div-navbar">
            <a href="#" id="menu-icon"><img src="image/logo-menu.png" height="16" width="16"/></a>
            <a href="#"><img src="image/logo.png" class="menu-logo" width="50" height="50"/></a>
            <nav>
                <ul>
                    <li><a href="#">ACCUEIL</a></li>
                    <li><a href="#">TÉLÉCHARGER</a></li>
                    <li><a href="#">FONCTIONNALITÉS</a></li>
                    <li><a href="forum.html">FORUM</a></li>
                    <li><a href="register.html">S'INSCRIRE</a></li>
                </ul>
                <div class="social">
                    <a href="#"><img src="image/logo-discord.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-twitter.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-insta.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-ytb.png" height="16" width="16"/></a>
                    <a href="#"><img src="image/logo-wiki.png" height="16" width="16"/></a>
                    <a href="#"><img height="16" src="image/logo_utilisateur.png" width="16"/></a>
                </div>


            </nav>
        </div>
    </header>
    <div class="app-body">
        <main class="main">
            <div class="container">
                <div>
                    <section class="landing">
                        <div class="home">
                            <div class="home-logo">
                                <img src="image/logo.png" class="logo"/>
                            </div>
                            <div class="home-text">
                                <h1>Améliorez votre expérience de jeu Pokémon !</h1>
                                <p class="text-muted">Pokémon Revolution Online transforme Pokémon en MMO</p>
                                <div class="home-btn">
                                    <div>
                                        <a href="#" class="btn-play-now" type="button"><img src="image/logo-controller.png"/>Jouer maintenant</a>
                                    </div>
                                    <div>
                                        <a href="#" class="btn-join-now" type="button"><img src="image/logo-discord.png"/> Rejoignez le discord</a>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </section>
                    <div>
                        <section class="news">
                            <h4>Dernieres nouvelles & mises-à-jour</h4>
                            <br>
                            <div class="flex-grid-news">
                                <div class="flex-grid-item">
                                    <article>
                                        <h5 class="title">Small News, January 1st 2021</h5>
                                        <div class="flex-grid-news">
                                            <div class="flex-grid-item-left">
                                                <span class="meta">Annonce</span><br>
                                            </div>
                                            <div class="flex-grid-item-right">
                                                <span class="meta"> 02/01/2021 par <a href="#">Arkkas</a></span>
                                            </div>
                                        </div>
                                        <p class="content">
                                            <p>
                                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid, natus!
                                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore, mollitia.
                                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore, mollitia.
                                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, tempora!
                                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa, tempora!
                                            </p>
                                            <p>
                                                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ut, voluptatem.
                                            </p>
                                        </p>
                                    </article>
                                </div>
                                <div class="flex-grid-item">
                                    <article>
                                        <h5 class="title">Small News, January 1st 2021</h5>
                                        <div class="flex-grid-news">
                                            <div class="flex-grid-item-left">
                                                <span class="meta">Annonce</span><br>
                                            </div>
                                            <div class="flex-grid-item-right">
                                                <span class="meta"> 02/01/2021 par <a href="#">Arkkas</a></span>
                                            </div>
                                        </div>
                                        <p class="content">
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid, natus!
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore, mollitia.
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore, mollitia.
                                        </p>
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ut, voluptatem.
                                        </p>
                                        </p>
                                    </article>
                                </div>
                                <div class="flex-grid-item">
                                    <article>
                                        <h5 class="title">Small News, January 1st 2021</h5>
                                        <div class="flex-grid-news">
                                            <div class="flex-grid-item-left">
                                                <span class="meta">Annonce</span><br>
                                            </div>
                                            <div class="flex-grid-item-right">
                                                <span class="meta"> 02/01/2021 par <a href="#">Arkkas</a></span>
                                            </div>
                                        </div>
                                        <p class="content">
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid, natus!
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore, mollitia.
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore, mollitia.
                                        </p>
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ut, voluptatem.
                                        </p>
                                        </p>
                                    </article>
                                </div>
                                <div class="flex-grid-item">
                                    <article>
                                        <h5 class="title">Small News, January 1st 2021</h5>
                                        <div class="flex-grid-news">
                                            <div class="flex-grid-item-left">
                                                <span class="meta">Annonce</span><br>
                                            </div>
                                            <div class="flex-grid-item-right">
                                                <span class="meta">02/01/2021 par <a href="#">Arkkas</a></span>
                                            </div>
                                        </div>
                                        <p class="content">
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid, natus!
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore, mollitia.
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dolore, mollitia.
                                        </p>
                                        <p>
                                            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ut, voluptatem.
                                        </p>
                                        </p>
                                    </article>
                                </div>
                            </div>
                        </section>
                    </div>
                </div>
            </div>
        </main>
    </div>
    <div>
        <svg viewBox="0 0 400 50" preserveAspectRatio="none" class="curve">
            <path d="M400,45V21.7C266.6,6.1,133.4,6.1,0,21.7V45H400z"></path>
        </svg>
        <footer class="app-footer">
            <div class="container">
                <div class="flex-grid-footer">
                    <div class="flex-grid-item-1">Pokemon Revolution Online
                        <ul class="languages">
                            <li class="flag-icon flag-icon-us"></li>
                            <li class="flag-icon flag-icon-fr"></li>
                            <li class="flag-icon flag-icon-de"></li>
                            <li class="flag-icon flag-icon-it"></li>
                            <li class="flag-icon flag-icon-es"></li>
                            <li class="flag-icon flag-icon-br"></li>
                            <li class="flag-icon flag-icon-gr"></li>
                        </ul>
                        <div class="social">
                            <a href="#"><img src="image/logo-discord.png" height="16" width="16"/></a>
                            <a href="#"><img src="image/logo-twitter.png" height="16" width="16"/></a>
                            <a href="#"><img src="image/logo-insta.png" height="16" width="16"/></a>
                            <a href="#"><img src="image/logo-ytb.png" height="16" width="16"/></a>
                            <a href="#"><img src="image/logo-wiki.png" height="16" width="16"/></a>
                        </div>
                    </div>
                    <div class="flex-grid-item-2">Politiques
                        <ul>
                            <li>
                                <a href="#">Avertissement</a>
                            </li>
                            <li>
                                <a href="#">Politiques de confidentialité</a>
                            </li>
                            <li>
                                <a href="#">Termes et conditions</a>
                            </li>
                            <li>
                                <a href="#">Politiques de remboursement</a>
                            </li>
                        </ul>
                    </div>
                    <div class="flex-grid-item-3">Support
                        <ul>
                            <li>
                                <a href="#">FAQ</a>
                            </li>
                            <li>
                                <a href="#">Demande de l'aide</a>
                            </li>
                            <li>
                                <a href="#">Suggestions</a>
                            </li>
                            <li>
                                <a href="#">Nous contacter</a>
                            </li>
                        </ul></div>
                    <div class="flex-grid-item-4">Règles
                        <ul>
                            <li>
                                <a href="#">Règles générales</a>
                            </li>
                            <li>
                                <a href="#">Règles du chat</a>
                            </li>
                            <li>
                                <a href="#">Règles d'échange</a>
                            </li>
                            <li>
                                <a href="#">Règles PVP</a>
                            </li>
                        </ul>
                    </div>
                    <div class="flex-grid-item-5">
                        <div class="logo">
                        </div>
                    </div>
                </div>
            </div>
        </footer>
    </div>

</body>
</html>